commit: 1cd2f515192221d7b492e5b2a3c7b8341bddbea2
Author: ingenarel <ingenarelitems <AT> gmail <DOT> com>
AuthorDate: Wed Oct 22 12:46:55 2025 +0000
Commit: David Roman <davidroman96 <AT> gmail <DOT> com>
CommitDate: Wed Oct 22 12:53:56 2025 +0000
URL: https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=1cd2f515
app-misc/astroterm: add dev-util/tinyxxd to the list of alternatives for xxd
Signed-off-by: ingenarel <ingenarelitems <AT> gmail.com>
app-misc/astroterm/astroterm-1.0.7.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/app-misc/astroterm/astroterm-1.0.7.ebuild
b/app-misc/astroterm/astroterm-1.0.7.ebuild
index d84caef8bb..5c4276ed15 100644
--- a/app-misc/astroterm/astroterm-1.0.7.ebuild
+++ b/app-misc/astroterm/astroterm-1.0.7.ebuild
@@ -21,7 +21,7 @@ DEPEND="
"
BDEPEND="
- || ( dev-util/xxd app-editors/vim-core )
+ || ( dev-util/xxd app-editors/vim-core dev-util/tinyxxd[xxd] )
"
src_prepare() {